<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#FBFBFB"/>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/content_padding_10">

        <ImageView
            android:id="@+id/newbie_task_iv"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:padding="4dp"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:src="@drawable/newbie_task_2" />

        <TextView
            android:id="@+id/newbie_task_name_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/newbie_task_iv"
            android:layout_marginStart="@dimen/content_padding_10"
            android:layout_toEndOf="@+id/newbie_task_iv"
            android:textSize="15sp"
            android:textColor="#201d1d"
            android:text="了解小绵羊" />

        <ImageView
            android:id="@+id/newbie_task_money_iv"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_alignBottom="@+id/newbie_task_iv"
            android:layout_marginStart="@dimen/content_padding_10"
            android:layout_toEndOf="@+id/newbie_task_iv"
            android:src="@drawable/newbie_task_moeny" />

        <TextView
            android:id="@+id/newbie_task_money_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/newbie_task_iv"
            android:layout_marginStart="@dimen/content_padding_3"
            android:layout_toEndOf="@+id/newbie_task_money_iv"
            android:textSize="12sp"
            android:textColor="#FD304A"
            android:text="+0.6元" />

        <TextView
            android:id="@+id/newbie_task_tv"
            style="@style/style_button_small"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:text="去完成" />

    </RelativeLayout>
</LinearLayout>
